// Ты можешь жобавить пункты в админ меню "amxmodmenu"
// Также ты можешь добавить пункты в юзерское меню "amx_menu".
//
// Добавление в "amxmodmenu":
// Пример: "amx_addmenuitem <Текс в меню> <Команда> <Флаг доступа> <Название плагина>"
//
// Добавление в "amx_menu":
// Пример: "amx_addclientmenuitem <Текс в меню> <Команда> <Флаг доступа> <Название плагина>"
//
// <Текс в меню>: Этот текст отображаеться в меню
// <Команда>: Это команда которая исполниться при нажатии на этот пункт меню
// <Флаг доступа>: Это флаг доступа, юзер без данного флага доступа не сможет использовать пункт меню.(Флаги доступа смотрите в users.ini)
// <Название плагина>: Это системное имя плагина
//
// Примеры:
//
// amx_addmenuitem "Weapon Arena" "weaponarena_menu" "hu" "Weapon Arena"
// amx_addclientmenuitem "Warcraft 3" "war3menu" "" "Warcraft 3 XP"

